package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Param:
 * @return:
 * @Author: dhshu
 * @Date: 2023/8/10
 */
@ApiModel(value = "TBDingCountResult对象", description = "工时统计")
public class TBDingCountResult implements Serializable {


    @ApiModelProperty(value = "考勤总计")
    Long total;
    @ApiModelProperty(value = "已提交")
    Long submitted;
    @ApiModelProperty(value = "待提交")
    Long unSubmitted;
    @ApiModelProperty(value = "已提交累计人天")
    Long allDays;
    @ApiModelProperty(value = "已提交累计工时")
    Long allHours;

    public Long getTotal() {
        return total;
    }

    public void setTotal(Long total) {
        this.total = total;
    }

    public Long getSubmitted() {
        return submitted;
    }

    public void setSubmitted(Long submitted) {
        this.submitted = submitted;
    }

    public Long getUnSubmitted() {
        return unSubmitted;
    }

    public void setUnSubmitted(Long unSubmitted) {
        this.unSubmitted = unSubmitted;
    }

    public Long getAllDays() {
        return allDays;
    }

    public void setAllDays(Long allDays) {
        this.allDays = allDays;
    }

    public Long getAllHours() {
        return allHours;
    }

    public void setAllHours(Long allHours) {
        this.allHours = allHours;
    }
}
